uuid: a83bcd2d-c1e2-447b-be3c-8bb3ba06a8b1
langcode: fr
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: OmnschvBLb9ZJn0iVyBd2odf8U8Nt0INjRbRMixZw9U
id: webform_archive_action
label: 'Archive webform'
type: webform
plugin: webform_archive_action
configuration: {  }
